add link to Debian bug report.
[ikiwiki.git] / doc / bugs / http_proxy_for_openid.mdwn
index a8611da6c25dfbeada640ad2ca5390922ecca38d..3d0c99b83bb7ecc5c484b25c2eb0ea7c76921e65 100644 (file)
@@ -18,7 +18,7 @@ Update 2008-10-26:
 
 Better solution, one that works for both http and https, and uses config options. It appears to work...
 
-Note that using $ua->proxy(['https'], ...); won't work, you get a "Not Implemented" error, see <http://community.activestate.com/forum-topic/lwp-https-requests-proxy>.
+Note that using $ua->proxy(['https'], ...); won't work, you get a "Not Implemented" error, see <http://community.activestate.com/forum-topic/lwp-https-requests-proxy>. Also see [[!debbug 129528]].
 
 Also note that the proxy won't work with liblwpx-paranoidagent-perl, I had to remove liblwpx-paranoidagent-perl first.